/* shortcut group */
"Select" = "Select";

/* title of Shortcuts tab in prefereneces */
"Shortcuts" = "Shortcuts";

/* shortcut group */
"Transformations" = "Transformations";

/* shortcut group */
"TrueType" = "TrueType";

